rem    ***
rem    Start script to run the maildrop python process
rem    Developed and graciously contributed by Chris Beaven
rem    You must change the values to reflect your own preferences
rem    ***

rem    Set the maildrop main directory
set maildrophome=C:\Program Files\Zope\lib\Python\Products\MaildropHost\maildrop

rem    What SMTP server will maildrop use?
set smtp=smtp.myhost.com

rem     What SMTP port will maildrop use?
set smtp_port=25

rem    How long to wait between spool checkups? (in seconds)
set pollinginterval=120

rem    Where is the python executable?
set pythonexe=C:\Program Files\Zope\bin\python.exe

rem    Debug mode 
set debugmode=0

rem    ----------- No changes needed below this line ----------
"%pythonexe%" "%maildrophome%/maildrop.py" -h "%maildrophome%" -s %smtp% -p %smtp_port% -i %pollinginterval% -d %debugmode%
pause
